[HEADER]
VERSION=1
POWER_CURVE=power.lut			
COAST_CURVE=FROM_COAST_REF 		

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1		
INERTIA=0.147				
LIMITER=9400					
LIMITER_HZ=25
MINIMUM=1800
DEFAULT_TURBO_ADJUSTMENT=0 	

[MAP]
DEFAULT=0
MAP_0=engine_map0.lut
MAP_1=engine_map1.lut
MAP_2=engine_map2.lut
MAP_3=engine_map3.lut
MAP_4=engine_map4.lut
MAP_5=engine_map5.lut

[FUEL_CONSUMPTION]
THERMAL_EFFICIENCY=0.384
FUEL_LHV=43
TURBO_EFFICIENCY=1
LOG_FUEL_FLOW=0

[COAST_REF]
RPM=10000						
TORQUE=109						
NON_LINEARITY=0					

[COAST_DATA]
COAST0=0						 
COAST1=0
COAST=0.0000015

[COAST_CURVE]
FILENAME=coast.lut			

[DAMAGE]
TURBO_BOOST_THRESHOLD=1.35 
TURBO_DAMAGE_K=5		
RPM_THRESHOLD=9800		
RPM_DAMAGE_K=1			